@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Pattaya&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');
/* CSS Document */

body {font-size: 12px; line-height: 22px; font-family: 'Lexend', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; min-width: 100%; margin:0 !important; padding:0 !important; color:#333; font-weight:normal; text-rendering: optimizeLegibility !important; font-stretch:normal !important; background:#F4F4F4 url(../images/bg.png) center top repeat-x;}
html{height:100%; margin-bottom:0px;}
* { margin: 0; padding: 0; outline: 0; }

.clear {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

#wrapper { width:100%; height:100%;  margin:0; padding:0;}

.center { width:1000px; min-height:20px; height:auto; margin:0 auto; }
.center:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

.logo-box { width:400px; height:auto; min-height:40px; margin:0 auto;background:#FFF; -moz-border-radius:0 0 25px 25px;-webkit-border-radius:0 0 25px 25px;border-radius:0 0 25px 25px; }
.logo-box:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

.logo { float:left; width:190px; height:auto; margin:50px 105px 20px 105px; padding:0; display:block;}

.main{width:840px; min-height:50px;padding:10px;margin: 30px auto 0 auto;background:#fff; border:1px solid #000;}
.main:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

.main-box { float:left; width:378px; height:auto; min-height:100px; margin:10px; padding:10px; border: 1px solid #000;
background: linear-gradient(135deg, #b0cb1f, #8ea818, #667f10);

}

h1 { width:100%; height:auto; text-align:center; color:#000; font-size:30px; font-weight:800; line-height:50px; margin:0; padding:10px 0; text-transform:capitalize; }

h2 { width:100%; height:auto; text-align:center; color:#000; font-size:20px; font-weight:700; line-height:40px; margin:0; padding:10px 0 0 0; text-transform:capitalize; }

p { width:100%; height:auto; text-align: center; line-height:20px; font-size:14px; color:#000; font-weight:600; margin:5px 0 0 0; padding:0;}
p a { text-decoration:none; color:#000; }
p a:hover { color:#000; text-decoration:underline;}

/*Copyright*/
.copyright { float:left; width: 100%; height:auto; line-height:20px; margin:20px 0 0 0; padding: 0 ; font-size:14px; text-align: center; font-weight:600; color:#000;}
/*Copyright*/

.titel { float:left; width:100%; height:auto; text-align:center; color:#FFF; font-weight:600; font-size:28px; line-height:38px; margin:30px 0 0 0; padding:0; text-transform:capitalize; }



